0
votes
0answers
144 views

Dependency ‘DBI’ is not available for package ‘RSQLite’ when trying to Install RQDA

I am trying to install RQDA in Ubuntu, but I am always getting the following error: ERROR: dependency ‘DBI’ is not available for package ‘RSQLite’ * removing ...
1
vote
0answers
152 views

Can't use RStudio any more after trying to set up an ODBC connection to a postgreSQL database

I tried to Setup an odbc connection from R to my PostgreSQL database located on a server (package RODBC). When trying to connect the connection failed because I entered a wrong Username in the DSN ...
3
votes
1answer
5k views

Cannot find curl-config in Ubuntu 13.04

I am installing package RCurl in R and getting an error checking for curl-config... no Cannot find curl-config ERROR: configuration failed for package ‘RCurl’ I have tried to install libcurl ...
1
vote
0answers
123 views

Rcmdr in R 3.0.1 asks to install rgl package everyime I open Rcmdr

I have installed R 3.0.1 in my Ubuntu 12.04 Laptop. I started R as root by sudo R, then installed Rcmdr package by the following command: install.packages("Rcmdr", dependencies = TRUE) but everytime I ...
1
vote
1answer
993 views

Once installed geos library (C++, and C), and then trying to install rgeos package (R), it reports geos-config missing!

Knowing that the package rgeos, from the R language, requieres a prior installation of geos libraries, I installed, both, libgeos and libgeos-c1 (3.2.2), using the synaptic installer in my Ubuntu ...
1
vote
0answers
227 views

How to make Revobase package work in R 3.0.1?

I have just moved to Ubuntu 12.04 LTS and I am having a hard time with R packages and installation. I need to use the Revobase package. I installed it this way: sudo apt-get install revolution-r ...
1
vote
1answer
333 views

How to install latest version of rgedit in 13.04

I've got a bug in the version of RGedit in ubuntu's repository and I want to install the latest version to see if this plays better with 13.04 somehow. What do I do once I download the archive? ...
0
votes
1answer
709 views

Any one experienced problem installing (ilog/ibm)'s cplex?

this was working on 10.04, but now i can't get it to work again.... cplex seem to be properly installed (though if anyone can suggest a way to insure this is indeed the case, i'd be thankful) any ...